Subject: Re: [PATCH] am79c961a: fix spin_lock usage

From: Uwe Kleine-König<[email-masked]>
Date: Fri, 23 Jan 2009 22:15:25 +0100

Hello Robert,

On Fri, Jan 23, 2009 at 09:43:18PM +0100, Robert Schwebel wrote:
> On Thu, Jan 22, 2009 at 10:34:12PM +0000, Russell King - ARM Linux wrote:
> > On Thu, Jan 22, 2009 at 11:29:42PM +0100, Uwe Kleine-König wrote:
> > > unrelated to that, with arm-linux-gnu-gcc 4.3.2 I get some warnings when
> > > compiling am79c961a.c:
> >
> > Don't care about gcc 4.3.2 - it's broken for the ARM architecture.
> 
> Any pointer?
I recently saw:

http://thread.gmane.org/gmane.linux.ports.arm.omap/15540/focus=15557
http://thread.gmane.org/gmane.linux.ports.arm.kernel/47539/focus=51934

Best regards
Uwe

-- 
Pengutronix e.K.                              | Uwe Kleine-König            |
Industrial Linux Solutions                    | http://www.pengutronix.de/  |
Peiner Strasse 6-8, 31137 Hildesheim, Germany | Phone: +49-5121-206917-0    |
Amtsgericht Hildesheim, HRA 2686              | Fax:   +49-5121-206917-5555 |